const expansions = {
	OOS: "Omen of Storms / 十禍闘争",
	DOC: "Dawn of Calamity / 災禍を超えし者",
	RSC: "Renascent Chronicles / リナセント・クロニクル",
	DOV: "暗黒のウェルサ",
	ETA: "Eternal Awakening / 十天覚醒",
	SOR: "Storm Over Rivayle / レヴィールの旋風",
	FOH: "Fortune’s Hand / 運命の神々",
	WUP: "ナテラ崩壊",
	UCL: "Ultimate Colosseum / アルティメットコロシアム",
	VEC: "森羅咆哮",
	ROG: "Rebirth of Glory / リバース・オブ・グローリー",
	STR: "鋼鉄の反逆者",
	ALT: "Altersphere / 次元歪曲",
	OOT: "十禍絶傑",
	BOS: "Brigade of the Sky / 蒼空の騎士",
	DBN: "Dawnbreak, Nightedge / 起源の光、終焉の闇",
	CGS: "Chronogenesis / 時空転生",
	SFL: "Starforged Legends/星神の伝説",
	WLD: "Wonderland Dreams / ワンダーランド・ドリームズ",
	TOG: "Tempest of the Gods / 神々の騒嵐",
	ROB: "Rise of Bahamut / バハムート降臨",
	DRK: "Darkness Evolved / ダークネス・エボルヴ",
	CLC: "クラシックカードパック",
	ベーシック: "ベーシック",
	プライズ: "プライズ"
}

let expansion = document.querySelector(".card-info-content > li:last-child");
let label = expansion.querySelector("span");
expansion.removeChild(label);
let inner = expansion.innerText;
expansion.innerText = "";
expansion.appendChild(label);
expansion.appendChild(document.createTextNode(inner));

for( let i in expansions ){
	switch(inner){
		case "ベーシック": break;
		case "プライズ": break;
		default:
			if(i == inner){
				let fullname = document.createElement("span");
				fullname.className = "fullname";
				fullname.innerText = expansions[i];
				expansion.appendChild(fullname);
			}
			break;
	}
}
